/*Site Specific CSS*/

/*______________________________Site-Wide______________________________*/
html {
  scroll-behavior: smooth;
}
/*
body {	
	background-color: #70002e;
	background: -webkit-linear-gradient(to bottom, #70002e 170px, transparent 168px);
	background: -o-linear-gradient(to bottom, #70002e 170px, transparent 168px);
	background: -moz-linear-gradient(to bottom, #70002e 170px, transparent 168px);
	background: linear-gradient(to bottom, #70002e 170px, transparent 168px);
	background-repeat: no-repeat;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}


@media all and (max-width: 480px) {
	body {
	    background: #fff;
	}
}
@media all and (min-width: 481px) and (max-width : 495px) {
	body {
		background: -webkit-linear-gradient(to bottom, #70002e 351px, transparent 349px);
		background: -o-linear-gradient(to bottom, #70002e 351px, transparent 349px);
		background: -moz-linear-gradient(to bottom, #70002e 351px, transparent 349px);
		background: linear-gradient(to bottom, #70002e 351px, transparent 349px);
	}
}
@media all and (min-width: 495px) and (max-width: 686px) {
	body {
		background: -webkit-linear-gradient(to bottom, #70002e 310px, transparent 308px);
		background: -o-linear-gradient(to bottom, #70002e 310px, transparent 308px);
		background: -moz-linear-gradient(to bottom, #70002e 310px, transparent 308px);
		background: linear-gradient(to bottom, #70002e 310px, transparent 308px);
	}
}
@media all and (min-width: 687px) and (max-width: 979px) {
	body {
		background: -webkit-linear-gradient(to bottom, #70002e 270px, transparent 268px),
		-webkit-linear-gradient(to top, #282928 1074px, transparent 1072px);
		background: -o-linear-gradient(to bottom, #70002e 270px, transparent 268px),
		-o-linear-gradient(to top, #282928 1074px, transparent 1072px);
		background: -moz-linear-gradient(to bottom, #70002e 270px, transparent 268px),
		-moz-linear-gradient(to top, #282928 1074px, transparent 1072px);
		background: linear-gradient(to bottom, #70002e 270px, transparent 268px),
		linear-gradient(to top, #282928 1074px, transparent 1072px);
	}
}
@media all and (min-width: 980px) and (max-width: 991px) {
	body {
		background: -webkit-linear-gradient(to bottom, #70002e 218px, transparent 216px),
		-webkit-linear-gradient(to top, #282928 923px, transparent 921px);
		background: -o-linear-gradient(to bottom, #70002e 218px, transparent 216px),
		-o-linear-gradient(to top, #282928 923px, transparent 921px);
		background: -moz-linear-gradient(to bottom, #70002e 218px, transparent 216px),
		-moz-linear-gradient(to top, #282928 923px, transparent 921px);
		background: linear-gradient(to bottom, #70002e 218px, transparent 216px),
		linear-gradient(to top, #282928 923px, transparent 921px);
	}
}

@media all and (min-width: 992px) and (max-width: 1199px) {
	body {
		background: -webkit-linear-gradient(to bottom, #70002e 171px, transparent 169px),
		-webkit-linear-gradient(to top, #282928 303px, transparent 301px);
		background: -o-linear-gradient(to bottom, #70002e 171px, transparent 169px),
		-o-linear-gradient(to top, #282928 303px, transparent 301px);
		background: -moz-linear-gradient(to bottom, #70002e 171px, transparent 169px),
		-moz-linear-gradient(to top, #282928 303px, transparent 301px);
		background: linear-gradient(to bottom, #70002e 171px, transparent 169px),
		linear-gradient(to top, #282928 303px, transparent 301px);
	}
}



.navbar-form {
	border: none;
	box-shadow: none;
}
*/

/* Adds external link icon to left-navigation */
.content_wrapper .dept_leftnav ul.site_standard_nav li.external:before {
	font-family: 'Glyphicons Halflings';
	content: "\e164";
	position: absolute;
	left: 10%;
	font-size: 1rem;
	color: #888;
	z-index: 1;
	pointer-events: none;
}
/* edit site containers */
.content_wrapper, .breadcrumb {
	border-radius: 0;
}
.light_shadow_far {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
/* Remove linear gradient/shadow from left-nav */
.content_wrapper .dept_leftnav {
	background: none;
}
.site_breadcrumbs ol.breadcrumb, .site_breadcrumbs ul.breadcrumb {
	background: #fff;
}
.site_breadcrumbs ol.breadcrumb a, .site_breadcrumbs ul.breadcrumb a,
.site_breadcrumbs ol.breadcrumb li.active, .site_breadcrumbs ul.breadcrumb li.active {
	text-decoration: none;
	border-bottom: none;
}
.site_breadcrumbs ol.breadcrumb a:hover, .site_breadcrumbs ul.breadcrumb a:hover {
	text-decoration: underline;
	border-bottom: none;
}
/*Change default header look*/
.site_container h1 {
	font-weight: 100;
	font-size: 3rem;
	margin: 15px 0;
	color: #222;
}
.site_container h2 {
	font-weight: 500;
	font-size: 2.3rem;
	color: #70002e;
	margin: 0 0 10px;
	border: none;
}
.site_container h3 {
	text-transform: uppercase;
	font-size: 1.8rem;
	color: #d5802c;
	line-height: 110%;
	margin: 1.46rem 0 1.168rem 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #961125;
}
/*Remove margin between navbar and header on all pages except home
 .site_container .navbar {
	 margin-bottom: 0px;
}
 .featured_image {
	 margin-top: 15px;
}*/

/*for some reason, in mobile view, h2s were smaller than h3s, and h1s were nearly the same size as h2s*/
@media (max-width: 992px) {
	.content-area h1 {
		font-size: 28px;
	}
	.content-area h2 {
		font-size: 20px;
	}
}
/*Make links bold in main content areas*/
.content-area.remainder-box .normal_page a {
	font-weight: 700;
}
/* Update Section Header Line Colors */
.section_line_maroon {
	background: #70002e;
}

/*______________________________Generic Classes______________________________*/
/*Make embedded content responsive*/
div.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
div.embed-container iframe, div.embed-container object, div.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0px;
}

@media all and (max-width: 560px) {
	#maincontent div.embed-container iframe {
		height: 100%!important;
	}
}
/* Create class for multi-column lists */
 @media (min-width: 992px){
	 ul.two-columns {
		 -webkit-columns: 2;
		 -moz-columns: 2;
		 columns: 2;
		 list-style-position: inside;
	}
}
/* unordered-lists without dots */
 ul.no-show {
	 padding-left: 0px;
}
 ul.no-show li {
	 list-style-type: none;
}
/*Create a responsive row of inline objects*/
 .flex-row {
	 display: flex;
	 justify-content: space-around;
	 flex-wrap: wrap;
}
/*Giving this class will make it only visible to screen readers*/
 .hidden-accessible {
	 position: absolute;
	 left: -10000px;
	 top: auto;
	 width: 1px;
	 height: 1px;
	 overflow: hidden;
}
/*______________________________Accordion Tabs______________________________*/
 .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	 background: #282928 !important;
}
 .ui-state-hover, .ui-state-focus, .ui-accordion-header-active, .ui-state-active {
	 background: #333 !important;
}
 .plugin.accordion-tabs .group_container .accordion .ui-state-default {
	 color: #fff;
}
 .plugin.accordion-tabs .group_container .accordion .ui-state-default {
	 border: 0px;
}
.plugin.accordion-tabs div.accordion h3 {
	margin-bottom: 0px;
}
.ui-widget .ui-widget-content a {
	color: #961125;
}
.plugin .ui-widget {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/*______________________________Header______________________________

 .navbar-inner.site-top-nav {
	border-radius: 0px;
}
.site-top-nav.navbar-inner, .navbar-inner.site-top-nav, .site_container.container.container-normal .navbar {
	border: none;
}
.site-top-nav.navbar-inner {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: transparent;
	background-image: none;
}
.navbar .site-top-nav .nav>li>a {
	font-size: 16px;
	padding: 10px 20px;
	color: #fff;
	font-weight: 600;
	border-radius: 5px 15px 0 0;
	margin-right: -2px;
}
.navbar .site-top-nav .nav li.active a {
    background: #fefefe;
	color: #282928;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
	border-radius: 5px 15px 0 0;
}
.navbar .site-top-nav .nav>li>a:hover,
.navbar .site-top-nav .nav>li>a:focus,
.navbar .site-top-nav .nav li.active a:focus,
.navbar .site-top-nav .nav li.active a:hover {
	background: #fefefe;
	color: #282928;
    box-shadow: -3px 5px 5px -1px rgba(68,68,68,.4), 3px 5px 5px -1px rgba(68,68,68,.4);
    -moz-box-shadow: -3px 5px 5px -1px rgba(68,68,68,.4), 3px 5px 5px -1px rgba(68,68,68,.4);
    -webkit-box-shadow: -3px 5px 5px -1px rgba(68,68,68,.4), 3px 5px 5px -1px rgba(68,68,68,.4);
	border-radius: 5px 15px 0 0;
}
.navbar .site-top-nav .nav>li>a:hover {
    z-index: 1;
}
@media all and (max-width: 657px) {
    .navbar .site-top-nav .nav>li>a:hover,
    .navbar .site-top-nav .nav>li>a:focus,
    .navbar .site-top-nav .nav li.active a,
    .navbar .site-top-nav .nav li.active a:focus,
    .navbar .site-top-nav .nav li.active a:hover {
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        border-radius: 0px;
    }
    .navbar .site-top-nav .nav>li>a {
        margin-right: 0px;
    }
}
*/


/* Add "new window" icon to main navigation */
/* Separate code for button lists below*/
.site-nav ul.nav li.external:before {
	font-family: 'Glyphicons Halflings';
	content: "\e164";
	position: absolute;
	top: 2px;
	right: 4px;
	font-size: 1rem;
	color: #767676;
	z-index: 2;
	pointer-events: none;
}
/*Edit site title*/
.site_container .site-brand {
	overflow: visible;
}
.site_container .site-brand .brand {
	font-weight: 600;
	font-size: 30px;
	/*padding-left: 2px;*/
	text-shadow: none;
	color: #282928;
}
.site_container .site-brand a, .site_container .site-brand .brand:hover {
	color: #282928;
}
.site_container .site-brand a:hover {
	text-decoration: none;
	text-shadow: none;
}
@media all and (max-width: 480px) {
    .site_container .site-brand .brand, .site_container .site-brand a, .site_container .site-brand .brand:hover {
        color: #70002e;
    }
}

/* Header Image */
 .row-fluid.featured_image.overlay.light {
	 -webkit-box-shadow: none;
	 box-shadow: none;
}

/*______________________________Stories______________________________*/
.row-fluid .featured_stories {
    padding-top: 0px;
}
 .featured_stories .story_row .no-frame .story_content {
	 height: 0px;
	 min-height: 0px;
}
.featured_stories .story_row .story_content h3 {
    text-align: center;
}

/* Mobile */
@media (max-width : 480px) {
.featured_stories .story_row .no-frame .story_content h3 {
    margin-top: -45px;
    font-size: 2.4rem;
}
}
/* Tablet */
@media all and (min-width : 481px) and (max-width: 991px) {
.featured_stories .story_row .no-frame .story_content h3 {
    margin-top: -56px;
    font-size: 2.8rem;
}
}
/* Small Screen */
@media all and (min-width: 992px) and (max-width: 1199px) {
.featured_stories .story_row .no-frame .story_content h3 {
	margin-top: -30px;
	font-size: 1.4rem;
}
}
/* Large Screen */
@media (min-width: 1200px){
.featured_stories .story_row .no-frame .story_content h3 {
    margin-top: -35px;
    font-size: 1.8rem;
}
}
 .featured_stories .story_row .no-frame .story_content h3 a,
 .featured_stories .story_row .no-frame .story_content h3 a:hover {
	 color: #fff;
	 text-decoration: none;
}
 .featured_stories .story_row .no-frame .story_content p {
	 margin: 0px;
}
 .featured_stories .story_row .no-frame .story_content h3+p {
	 margin-top: 0px;
}
 .featured_stories .story-inner.no-frame {
	 padding-bottom: 0px;
}
.featured_stories .story-inner.frame {
    padding-bottom: 10px;
}
/* Remove default drop shadow */
.story-inner.light_shadow {
	-webkit-box-shadow: none;
	box-shadow: none;
}
/* Set background color */
.featured_stories .story_row .Light .story-inner.no-frame, .featured_stories .story_row .Dark .story-inner.no-frame {
	background: #70002e;
}
/* Add drop shadow on hover */
.featured_stories .story_row .Light .story-inner:hover, .featured_stories .story_row .Dark .story-inner:hover {
    -moz-box-shadow: 5px 3.5px 5px rgba(68,68,68,0.4);
    -webkit-box-shadow: 5px 3.5px 5px rgba(68,68,68,0.4);
    box-shadow: 5px 3.5px 5px rgba(68,68,68,0.4);
}

/*______________________________Buttons______________________________*/
 .plugin.buttons ul .featured_link.fixed-width {
	 margin: 0 0 20px 0;
	 padding: 0px;
}
/*Buttons between header img and stories*/
 .plugin.buttons ul.list-inline .featured_link.fixed-width h3, .plugin.buttons ul .featured_link .feature_title h3 {
	 text-transform: none;
	 font-weight: 500;
}
 @media (max-width: 991px) {
	 .plugin.buttons.text-center ul.list-inline {
		 margin-bottom: 0px;
	}
	 .plugin.buttons.text-center ul.list-inline li.featured_link.headerBtn {
		 width: 100%;
	}
	 .row-fluid .featured_stories.far-right-column {
		 padding-top: 0px;
	}
}
 @media (min-width: 992px){
	 .plugin.buttons.text-center ul.list-inline {
		 margin: 0 -10px;
		 display: flex;
		 justify-content: space-between;
	}
	 .plugin.buttons.text-center ul.list-inline li.featured_link.headerBtn {
		 margin-bottom: none;
		 float: left;
		 width: 32.8%;
		 padding-left: 10px;
		 padding-right: 10px;
		 margin-bottom: 15px;
	}
	 .plugin.buttons.text-center ul.list-inline li.featured_link.headerBtn .grad_button {
		 padding: 8px 0;
	}
	 .plugin.buttons.text-center ul.list-inline li.featured_link.headerBtn .grad_button .feature_title {
		 height: 50px;
		 display: flex;
		 justify-content: center;
		 align-items: center;
	}
	 .plugin.buttons.text-center ul.list-inline li.featured_link.headerBtn .grad_button .feature_title h3 {
		 margin: 0px;
		 font-size: 20px;
	}
}
/*Remove rounded corners from buttons*/
 .plugin.buttons ul.list-inline li.featured_link .grad_button, .plugin.buttons.text-center ul.list-inline li.featured_link.headerBtn .grad_button {
	 border-radius: 0px;
}
/*Add drop-shadow on hover*/
 .featured_site_links .featured_link .grad_button:hover, .plugin.buttons ul .featured_link .grad_button:hover {
	-moz-box-shadow: 3.5px 2.5px 6px rgba(68,68,68,0.5);
    -webkit-box-shadow: 3.5px 2.5px 6px rgba(68,68,68,0.5);
    box-shadow: 3.5px 2.5px 6px rgba(68,68,68,0.5);
}
/*updates button colors*/
 .featured_site_links .featured_link .featurebutton_green, .plugin.buttons ul .featured_link .featurebutton_green {
	 background: #aba30a;
	 background: -webkit-linear-gradient(#aba30a, #2d3c00);
	 background: -o-linear-gradient(#aba30a, #2d3c00);
	 background: -moz-linear-gradient(#aba30a, #2d3c00);
	 background: linear-gradient(#aba30a, #2d3c00);
}
 .featured_site_links .featured_link .featurebutton_orange, .plugin.buttons ul .featured_link .featurebutton_orange {
	 background: #d7822d;
	 background: -webkit-linear-gradient(#fd8c18, #b94d00);
	 background: -o-linear-gradient(#fd8c18, #b94d00);
	 background: -moz-linear-gradient(#fd8c18, #b94d00);
	 background: linear-gradient(#fd8c18, #b94d00);
}
.featured_site_links .featured_link .featurebutton_maroon, .plugin.buttons ul .featured_link .featurebutton_maroon {
	background-color: #70002e;	
	background: -webkit-linear-gradient(to bottom, #a30042, #4c0026);
	background: -o-linear-gradient(to bottom, #a30042, #4c0026);
	background: -moz-linear-gradient(to bottom, #a30042, #4c0026);
	background: linear-gradient(to bottom, #a30042, #4c0026);
}
/*removes border and text shadow from buttons*/
 .featured_site_links .featured_link .grad_button, .plugin.buttons ul .featured_link .grad_button {
	 text-shadow: none;
	 border: none;
}
/*______________________________Button Lists______________________________*/
 ul.button-list {
	 position: relative;
	 margin-bottom: 30px;
	 flex-wrap: wrap;
	 justify-content: center;
	 padding-top: 10px;
}
 ul.button-list, ul.button-list li h2 a {
	 display: flex;
	 align-items: center;
}
 ul.button-list li {
	width: 230px;
	height: 135px;
	list-style: none;
	text-align: center;
	margin: 0px 10px 20px;
	background: #fff;
	border: 4px solid #70002e;
	transition: border-radius 300ms ease-out;
}
ul.button-list li:hover {
	background: #70002e;
	-moz-box-shadow: 2.5px 2px 4px rgba(68,68,68,.8);
	-webkit-box-shadow: 2.5px 2px 4px rgba(68,68,68,.8);
	box-shadow: 2.5px 2px 4px rgba(68,68,68,.8);
	border: none;
	border-radius: 18px;
	transition: border-radius 200ms ease-in;
	padding: 4px;
}
ul.button-list li h2 a {
	 text-decoration: none !important;
	 position: absolute;
	 justify-content: center;
	 top: 0;
	 left: 0;
	 height: 100%;
	 width: 100%;
	 color: #70002e;
	 background: none;
	 padding: 0px 15px;
}
 ul.button-list h2 a:hover {
	color: #fff;
	transition: color 1ms;
}
 ul.button-list li h2 {
	 margin: 0;
	 position: relative;
	 top: 0;
	 left: 0;
	 height: 100%;
	 width: 100%;
	 border-bottom: 0px;
	 padding: 0px;
	 text-align: center;
}
@media (max-width: 992px) {
	 .content-area ul.button-list li h2 {
		 font-size: 24px;
		 line-height: 24px;
	}
}
/* Add "opens in new tab" to external button-list links */
ul.button-list li a.external:before {
    font-family: 'Glyphicons Halflings';
    content: "\e164";
    position: absolute;
    top: 5px;
    right: 15px;
    font-size: 1.2rem;
    color: #888;
    z-index: 1;
    pointer-events: none;
}

/*______________________________Contact Page______________________________*/
 div#profile div.row-fluid {
	 padding-left: 15px;
}
 .directory_listing.profile .contact ul {
	 padding-left: 0px;
}
 #profile .back_to_directory.pull-right {
	 padding-right: 80px;
}
 #profile .back_to_directory.pull-right a {
	 font-size: 17px;
}
 .span9 p.title {
	 font-style: italic;
	 color:#666;
	 font-size: 18px;
}
 .span6.faculty_info p.title {
	 font-style: italic;
	 color:#666;
	 font-weight:600;
}
 .img-polaroid.profileImage {
	 float: left;
	 width: 75%;
	 max-width: 225px;
}
 .directory_listing .directory_profile .faculty_photo a img {
	 max-width: 300px;
}
 .profile_details.span12 h3 {
	 margin-top: 5px;
}
 .directory_listing .directory_profile .faculty_info h3 {
	 text-transform: none;
}
 #profile div.row-fluid {
	 padding-bottom: 15px;
}
 .directory_listing .directory_profile .faculty_photo a img {
	 padding-bottom: 0px !important;
	 border-radius: 50%;
}
 @media (max-width: 992px) {
	 .content-area #profile p {
		 font-size: 14px;
	}
	 #profile .back_to_directory.pull-right {
		 display: none;
	}
	 .directory_listing .directory_profile .faculty_photo a img {
		 padding-bottom: 5px !important;
	}
}

/*______________________________Footer______________________________*/
.site_footer .site-footer.transparent_box_light {
	background: #282928;
	color: #fff;
	line-height: 1.428571429;
	font-size: 14px;
	border-top: 0px;
}
.site_footer .site-footer.transparent_box_light .content {
	padding-top: 15px;
}
.site_footer .site-footer.transparent_box_light h3 {
	margin-top: 15px;
	margin-bottom: 0px;
}
.site_footer .site-footer.transparent_box_light p {
	margin-bottom: 15px;
}
.site_footer .site-footer.transparent_box_light .col-md-12.contact_information {
	border-top: solid #b4b4b4 1px;
}
.site_footer .site-footer.transparent_box_light .col-md-12.contact_information ul.inline {
	text-align: center;
}
.site_footer .site-footer.transparent_box_light a, .site_footer .site-footer.transparent_box_light a:visited, .site_footer .site-footer.transparent_box_light a:active, #footercontent ul li a {
	color: #b4b4b4;
	text-decoration: none;
	border-bottom: none;
}
.site_footer .site-footer.transparent_box_light a:hover, #footercontent ul li a:hover {
	color: #fff;
	text-decoration: underline;
	border-bottom: none;
}
.site_footer .site-footer.transparent_box_light h3 {
	color: #fff;
}
/* Style social media icons */
.social-icons img {
	 margin-right: 5px;
}
.social-icons a:hover {
	 filter: brightness(130%);
}
/* in mobile view, the contact area was the only section of the footer that had any padding-left*/
 @media (max-width: 991px) {
	 .site_footer .contact_information {
		 padding-left: 0px;
	}
}